petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMPlexSNESGetGeometryFEM

Return precomputed geometric data

### Synopsis

    #include "petscdmplex.h"
    #include "petscsnes.h"
    PetscErrorCode DMPlexSNESGetGeometryFEM(DM dm, Vec *cellgeom)

### Input Parameter

dm -The DM

### Output Parameters

cellgeom -The values precomputed from cell geometry

### See Also

DMPlexSNESSetFunctionLocal()

Level:developer
Location:src/snes/utils/dmplexsnes.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages